*************************************************************************************
*																					*
* This stata do file executes accompanying do files for tables and figures in:      *
*     																				*
* Brehm, Margaret E. "Taxes and Adoptions from Foster Care: Evidence from the       *
* Federal Adoption Tax Credit.        											    *
*               																	*
*************************************************************************************

*************************************************************************************
*         Set global folder in which all do and data files are stored  		     	*
*************************************************************************************

* GLOBALS *
	global date_string 20191002

	global folder "copy folder path here"

*************************************************************************************
*   Execute accompanying do files                                                   *
*************************************************************************************

clear
cap log close
do "$folder/figures1_4"
do "$folder/datacreation"
do "$folder/tables2_5_figure_5"
do "$folder/tables6_7"
do "$folder/tables8_9"
